Subject: I-D Action:draft-santoni-timestampeddata-04.txt

From: [email-masked]
Date: Tue, 10 Jun 2008 23:45:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Syntax for binding documents with time stamps
	Author(s)       : A. Santoni
	Filename        : draft-santoni-timestampeddata-04.txt
	Pages           : 8
	Date            : 2008-06-10

This document describes a syntax which can be used to bind a generic 

  document (or any set of data, not necessarily protected by means of 

  cryptographic techniques) to one or more time-stamp tokens obtained 

  for that document, where "time-stamp token" has the meaning defined 

  in RFC 3161. Additional types of temporal evidence are also 

  supported. 

  Santoni

Expires December 10, 2008

 [page 1] 

  Internet-Draft

 timestampeddata

  June 2008 

  This document proposes a simple syntax based on the Cryptographic 

  Message Syntax (RFC 3852). 

  Conventions used in this document 

  The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT", 

  "SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this 

  document are to be interpreted as described in RFC-2119 [KWORDS].

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-santoni-timestampeddata-04.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.
_______________________________________________
I-D-Announce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/i-d-announce
Internet-Draft directories: http://www.ietf.org/shadow.html
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt